<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
<!-- creator-mobile-app-tutorial.qdoc -->
  <title>Creating a Mobile Application | Qt Creator Manual</title>
  <link rel="stylesheet" type="text/css" href="style/offline-simple.css" />
  <script type="text/javascript">
    document.getElementsByTagName("link").item(0).setAttribute("href", "style/offline.css");
    // loading style sheet breaks anchors that were jumped to before
    // so force jumping to anchor again
    setTimeout(function() {
        var anchor = location.hash;
        // need to jump to different anchor first (e.g. none)
        location.hash = "#";
        setTimeout(function() {
            location.hash = anchor;
        }, 0);
    }, 0);
  </script>
</head>
<body>
<div class="header" id="qtdocheader">
  <div class="main">
    <div class="main-rounded">
      <div class="navigationbar">
        <table><tr>
<td ><a href="index.html">Qt Creator Manual</a></td><td >Creating a Mobile Application</td></tr></table><table class="buildversion"><tr>
<td id="buildversion" width="100%" align="right"><a href="index.html">Qt Creator Manual 4.11.1</a></td>
        </tr></table>
      </div>
    </div>
<div class="content">
<div class="line">
<div class="content mainContent">
  <link rel="prev" href="creator-writing-program.html" />
  <link rel="next" href="creator-project-managing.html" />
<p class="naviNextPrevious headerNavi">
<a class="prevPage" href="creator-writing-program.html">Creating a Qt Widget Based Application</a>
<span class="naviSeparator">  &#9702;  </span>
<a class="nextPage" href="creator-project-managing.html">Managing Projects</a>
</p><p/>
<h1 class="title">Creating a Mobile Application</h1>
<span class="subtitle"></span>
<pre class="cpp">

  &lt;?xml version=&quot;1.0&quot;?&gt;
  &lt;svg xmlns=&quot;http://www.w3.org/2000/svg&quot; version=&quot;1.2&quot; baseProfile=&quot;tiny&quot;&gt;
    &lt;defs&gt;
      &lt;radialGradient id=&quot;grad1&quot; cx=&quot;0.5&quot; cy=&quot;0.7&quot; r=&quot;0.7&quot; fx=&quot;0.5&quot; fy=&quot;0.4&quot;&gt;
        &lt;stop offset=&quot;0&quot; style=&quot;stop-color:rgb(255,255,255)&quot; /&gt;
        &lt;stop offset=&quot;1.5&quot; style=&quot;stop-color:rgb(0,102,153)&quot; /&gt;
      &lt;/radialGradient&gt;
    &lt;/defs&gt;
    &lt;circle cx=&quot;100&quot; cy=&quot;80&quot; r=&quot;42&quot; fill=&quot;url(#grad1)&quot;/&gt;
  &lt;/svg&gt;

</pre>
